h1,h2,h3,h4,h5,h6,p {margin: 0px;padding: 0px;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
.cPage {visibility:visible;overflow:hidden;position:absolute;z-index:1;left:0px;top:0px;}
.cLMImagePage {width:1024px;height:1600px;border:0px;}
.cImg1 {visibility:visible;overflow:hidden;position:absolute;z-index:2;left:72px;top:0px;}
.cLMImageImg1 {width:898px;height:800px;border:0px;}
.cGbackground {visibility:visible;overflow:hidden;position:absolute;z-index:3;left:0px;top:0px;width:0px;height:0px;}
.cGProducts {visibility:visible;overflow:hidden;position:absolute;z-index:4;left:0px;top:0px;width:0px;height:0px;}
.cGCompany {visibility:visible;overflow:hidden;position:absolute;z-index:5;left:0px;top:0px;width:0px;height:0px;}
.cLine1 {visibility:visible;overflow:hidden;position:absolute;z-index:7;left:71px;top:150px;}
.cLMImageLine1 {width:900px;height:6px;border:0px;}
.cGmenu {visibility:visible;overflow:hidden;position:absolute;z-index:8;left:0px;top:0px;width:0px;height:0px;}
.cLine7 {visibility:visible;overflow:hidden;position:absolute;z-index:9;left:70px;top:1499px;}
.cLMImageLine7 {width:900px;height:18px;border:0px;}
.cOBJ_Grp_Bottom {visibility:visible;overflow:hidden;position:absolute;z-index:10;left:0px;top:0px;width:0px;height:0px;}
.cOBJ_Grp_Top {visibility:visible;overflow:hidden;position:absolute;z-index:11;left:0px;top:0px;width:0px;height:0px;}
.cBox4 {visibility:visible;overflow:hidden;position:absolute;z-index:12;left:70px;top:1520px;}
.cLMImageBox4 {width:910px;height:80px;border:0px;}
.cText12 {visibility:visible;overflow:hidden;position:absolute;z-index:13;left:618px;top:1538px;width:325px;height:32px;}
.cLMTxtText12 {visibility:inherit;overflow:hidden;padding:7 15 7 0px;position:relative;left:0px;top:0px;width:325px;height:32px;}
.cText6 {visibility:visible;overflow:hidden;position:absolute;z-index:14;left:768px;top:1558px;width:156px;height:17px;}
.cLMTxtText6 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:0px;top:0px;width:156px;height:17px;}
.cText1 {visibility:visible;overflow:hidden;position:absolute;z-index:15;left:78px;top:278px;width:875px;height:1195px;}
.cLMTxtText1 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:0px;top:0px;width:875px;height:1195px;overflow:auto;overflowX:hidden;overflowY:hidden;}
.cImg3 {visibility:hidden;overflow:hidden;position:absolute;z-index:16;left:107px;top:357px;}
.cBFImg3 {visibility:inherit;position:relative;left:3px;top:3px;width:329px;height:277px;}
.cLMImageImg3 {width:320px;height:268px;border:0px;}
.cText22 {visibility:visible;overflow:hidden;position:absolute;z-index:17;left:748px;top:58px;width:165px;height:60px;}
.cLMTxtText22 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:0px;top:0px;width:165px;height:60px;}
.cImg24 {visibility:visible;overflow:hidden;position:absolute;z-index:18;left:58px;top:0px;}
.cLMImageImg24 {width:394px;height:151px;border:0px;}
